#Created by Muhammad Naveed Khan on August 13, 2018
Feature: Remote Access Flow Japan

  Background: 
    Given User access to Japan store
    #And I Close Cookie  
    
  @TCIDRemoteLicenseDemoJapan @TCIDSanity @TCIDRunner1
  Scenario: Verify purchase Remote License license of Team Viewer for Japan
 	 #Then I Click on Next button
	#And I enter Japan data
	#And I select the State
 	#And I select Credit Card as Payment Method
	#And I enter Credit Card Data
 	#And I select check box
 	#And Validating the Calculations
 	#And I Place Order
 	#And I verify Order Placement
 	#And I Activate License
 	#And I Enter Credentials For Login on TV Activation Link
 	And I Login Email
 	And I Enter Credentials For Login on TV Activation Link
 	And I add Trusted Device
 	And I Again Enter Credentials For Login on TV Activation Link
 	And I Validate License is Added
 	


 	
 	